Subject: Re:
From: TJ Bourdeau <[email-masked]>
To: velvetlatte <[email-masked]>
Date: Sat, 21 Feb 2026 11:31:31 -0500

Just to show you I’m not just making it up here is the tracking I have for it coming in:

When it hits Jacksonville, it’s usually to me within a day. Talk to the post office. They said they would send an email to find out for me, but in the meantime, I’ll be putting in a replacement order. Since I know you’re on a time crunch what I can do is put in an order with a place that I use when I need a vial or two. And then I will send out the other half of your order and we will just do payment when you receive both. I won’t have access to Photos of the vail before it gets sent out, but I can send you their COA and like I said, it’s people I use, trust, and I’ve used multiple times for when I need a single vial to get me through. But up to you if you want to wait for me to get the replacement order, hope this one comes in, or I can send you one from the person I trust. Just let me know.